# The MEME Suite

## Motif-based sequence analysis tools

## meme-rename

### Usage:

`meme-rename [options] <directory>+`

### Description

Copy HTML files from MEME Suite programs to files with distinct names to make it easier to share them: `destination directory/program.last directory.html` where last directory is the last directory on the path, and program is the name of the MEME Suite program.

### Input

#### <directory>+

The names of one or more output directories created by MEME Suite programs such as MEME, CentriMo etc.

### Output

The program copies the main HTML file to the destination directory (see option -d, below), giving it a name based on the name of the output directory.

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options
-d | destination directory | Copies the renamed HTML files to the destination directory. | Copies the renamed HTML files to the current directory.